[Frugalware-darcs] frugalware-current: gst-plugins-ugly-0.10.2-2-i686

alex_extreme alex.extreme2 at gmail.com
Sat Mar 18 14:47:16 CET 2006


[gst-plugins-ugly-0.10.2-2-i686
alex_extreme <alex.extreme2 at gmail.com>**20060318131511
  * added libid3tag dependency for mad plugin
] {
hunk ./source/gnome/gst-plugins-ugly/FrugalBuild 1
-# Last modified: Sat, 18 Mar 2006 11:17:03 +0000
+# Last modified: Sat, 18 Mar 2006 12:54:33 +0000
hunk ./source/gnome/gst-plugins-ugly/FrugalBuild 7
-pkgrel=1
+pkgrel=2
hunk ./source/gnome/gst-plugins-ugly/FrugalBuild 10
-depends=('gstreamer>=0.10.4' 'a52dec' 'lame' 'libmad' 'mpeg2dec' 'libdvdread' 'gst-plugins-base')
+depends=('gstreamer>=0.10.4' 'a52dec' 'lame' 'libmad' 'mpeg2dec' 'libdvdread' 'gst-plugins-base' 'libid3tag')
}


More information about the Frugalware-darcs mailing list